<bugID>948946<Summary>Themes should be consistent between different GTK platforms</Summary><Description>XP_LINUX is reserved for code that's specific to Linux kernel or (less often) glibc. Popular X11 toolkits like Gtk and Qt do exist on other platforms as well. So, let's not diverge look&amp;feel for other XP_UNIX, say, Solaris and various BSDs.

$ fgrep -r XP_LINUX browser/
browser/base/content/browser.xul:#ifdef XP_LINUX
browser/themes/shared/devtools/highlighter.inc.css:%ifndef XP_LINUX
browser/themes/shared/devtools/common.css:%ifdef XP_LINUX
browser/themes/shared/devtools/common.css:%ifdef XP_LINUX
browser/themes/shared/tab-selected.svg:%elifdef XP_LINUX</Description></bugID>